---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:10:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d935696d-ca2c-4e5d-a3eb-41925a462044"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.SUNRPCasp-efae52eff145f0dce39b0e89dd75ae8f34a4e384"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.SUNRPCasp-efae52eff145f0dce39b0e89dd75ae8f34a4e384"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.SUNRPCasp"
  summary: "NONE"
  versionInfo: "efae52eff145f0dce39b0e89dd75ae8f34a4e384"
